CVE-2022-2815

Description

Insecure Storage of Sensitive Information in GitHub repository publify/publify prior to 9.2.10.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics